<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry kind="src" path="src"/>
	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER"/>
	<classpathentry kind="lib" path="lib/swing-layout.jar" sourcepath="lib/swing-layout-src.zip">
		<attributes>
			<attribute name="javadoc_location" value="jar:file:/C:/Documents%20and%20Settings/guilherme/Desktop/workspace/Step_robot/lib/swing-layout-javadoc.zip!/"/>
		</attributes>
	</classpathentry>
	<classpathentry kind="lib" path="C:/Documents and Settings/guilherme/Desktop/workspace/Step_robot/lib/Biblioteca_step.jar"/>
	<classpathentry kind="lib" path="C:/Documents and Settings/guilherme/Desktop/workspace/Step_robot/lib/jsdai_runtime.jar"/>
	<classpathentry kind="lib" path="C:/Documents and Settings/guilherme/Desktop/workspace/Step_robot/lib/j3dcore.jar"/>
	<classpathentry kind="lib" path="C:/Documents and Settings/guilherme/Desktop/workspace/Step_robot/lib/j3dutils.jar"/>
	<classpathentry kind="lib" path="C:/Documents and Settings/guilherme/Desktop/workspace/Step_robot/lib/vecmath.jar"/>
	<classpathentry kind="output" path="bin"/>
</classpath>
